@mixin cuadrado($fondo, $ancho) {
    background-color: $fondo;
    width: $ancho;
    height: 200px;
    margin-top: 5px;
    padding: 10px;
}

.cuadrado-1 {
    @include cuadrado(#555, 200px);
}
.cuadrado-2 {
    @include cuadrado(#b25, 500px);
}
.cuadrado-3 {
    @include cuadrado(#a82, 250px);
}